/* MeanMenu 2.0.7 - Modified  */
a.meanmenu-reveal {
	display: none;
}
.mean-container .mean-bar {
	width: 100%;
	position: relative;
	background: #ffffff;
	padding: 4px 0;
	min-height: 42px;
	z-index: 999999;
	border-bottom: 2px solid #26c6da;
}
.mean-container .mean-bar .logo-small{
	max-height: 26px;
	padding: 8px 15px;
}
.mean-container a.meanmenu-reveal {
	width: 22px;
	height: 22px;
	padding: 15px 25px;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	color: #26c6da;
	text-decoration: none;
	font-size: 16px;
	text-indent: -9999em;
	line-height: 22px;
	font-size: 1px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700
}
.mean-container a.meanmenu-reveal span {
	display: block;
	background-color: #26c6da;
	height: 3px;
	margin-top: 3px;
}
.mean-container .mean-nav {
	width: 100%;
	background: #ffffff;
	margin-top: 0px;
}
.